.side-item {
  margin: 16px 16px;
  color: #666666;
  margin-left: 40px;
}
.side {
  border-top: 1px solid rgba(0, 0, 0, 0.12);
}

.example-section {
  display: flex;
  align-content: center;
  align-items: center;
  height: 60px;
  margin-top: 20px;
  color: #666666;
}
.w-70 {
  width: 20px;
  height: 10px;
}

.form-barcode {
  width: 70%;
  height: 50%;
  background-color: white;
  border: 1px solid rgb(174, 177, 174);
  border-radius: 8px;
  margin: auto;
}
.img-profile {
  width: 60%;
  height: 80%;
  margin-left: 30%;
  margin-top: 7%;
}

* {
  box-sizing: border-box;
}

.column {
  float: left;
  padding-left: 6px;
}
.column1 {
  float: right;
}
.row:after {
  content: "";
  display: table;
  clear: both;
}
table {
  width: 100%;
  font-family: "Kanit", sans-serif;
}
td,
th {
  width: 20%;
}
.mat-form-field {
  font-size: 14px;
  width: 100%;
}
.button-list {
  margin: 16px;
  margin-top: 20px;
  float: right;
  width: 160px;
  height: 90%;
}
.table-head {
  background-color: #009688;
  font-family: "Kanit", sans-serif;
  font-size: 16px;
  color: white;
}
.table-list {
  font-size: 16px;
}
.fontSize {
  font-size: 16px;
}
.topic {
  margin-right: 50px;
  margin-top: 30px;
  display: flex;
}
.search {
  width: 60%;
  float: right;
}
button:focus {
  outline: none;
}
button:hover,
.box:hover {
  opacity: 0.8;
}
.clock {
  position: absolute;
  left: 62.8%;
  font-family: led;
  font-size: 1.8vw;
  padding: 8px;
  margin-top: 3%;
  margin-bottom: 10%;
  border: #009688 solid 2px;
  border-radius: 8px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
